probe::scheduler.cpu_off
Prev | Chapter 8. Scheduler Tapset | Next

## Name

probe::scheduler.cpu_off — Process is about to stop running on a cpu

## Synopsis

    scheduler.cpu_off

## Values

`name`

  name of the probe point

`idle`

  boolean indicating whether current is the idle process

`task_next`

  the process replacing current

`task_prev`

  the process leaving the cpu (same as current)

## Context

The process leaving the cpu.

Prev | Up | Next
probe::scheduler.balance | Home | probe::scheduler.cpu_on